
/* Class = "NSWindow"; title = "FLAC-asetukset"; ObjectID = "5"; */
"5.title" = "FLAC-asetukset";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "13"; */
"13.title" = "OtherViews";

/* Class = "NSTextFieldCell"; title = "Pakkaustapa:"; ObjectID = "103"; */
"103.title" = "Pakkaustapa:";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "104"; */
"104.title" = "OK";

/* Class = "NSButtonCell"; title = "Kumoa"; ObjectID = "105"; */
"105.title" = "Kumoa";

/* Class = "NSTextFieldCell"; title = "Bittisyvyys:"; ObjectID = "108"; */
"108.title" = "Bittisyvyys:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "110"; */
"110.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "12-bittinen"; ObjectID = "111"; */
"111.title" = "12-bittinen";

/* Class = "NSMenuItem"; title = "20-bittinen"; ObjectID = "112"; */
"112.title" = "20-bittinen";

/* Class = "NSMenuItem"; title = "14-bittinen"; ObjectID = "113"; */
"113.title" = "14-bittinen";

/* Class = "NSMenuItem"; title = "16-bittinen"; ObjectID = "114"; */
"114.title" = "16-bittinen";

/* Class = "NSMenuItem"; title = "24-bittinen"; ObjectID = "121"; */
"121.title" = "24-bittinen";

/* Class = "NSMenuItem"; title = "0 (nopein)"; ObjectID = "127"; */
"127.title" = "0 (nopein)";

/* Class = "NSMenuItem"; title = "1"; ObjectID = "128"; */
"128.title" = "1";

/* Class = "NSMenuItem"; title = "2"; ObjectID = "129"; */
"129.title" = "2";

/* Class = "NSMenuItem"; title = "3"; ObjectID = "130"; */
"130.title" = "3";

/* Class = "NSMenuItem"; title = "4"; ObjectID = "131"; */
"131.title" = "4";

/* Class = "NSMenuItem"; title = "5 (suositeltu)"; ObjectID = "132"; */
"132.title" = "5 (suositeltu)";

/* Class = "NSMenuItem"; title = "6"; ObjectID = "133"; */
"133.title" = "6";

/* Class = "NSMenuItem"; title = "7"; ObjectID = "134"; */
"134.title" = "7";

/* Class = "NSMenuItem"; title = "8 (korkein)"; ObjectID = "135"; */
"135.title" = "8 (korkein)";
